/* CSS Document

*{
  margin: 0px;
  padding: 0px;
}
*/
body {
 /* font-size: 180%;
  background: #F8F8FF;*/
} 

.dsheader {
/*	font-size: 160%;*/
  width: 50%;
  margin: 50px auto 0px;
  color: white;
  background: #fcba03;
  text-align: center;
  border: 1px solid #B0C4DE;
  border-bottom: none;
  border-radius: 10px 10px 0px 0px;
  padding: 20px;
}
/*columns*/
*{
	box-sizing: border-box;
}
.dscolumn{
	float:left;
	padding: 10px;
}
.dssideBar{
       width: 20%;
    text-align: center;
}
.dsmain{
	/*  position: relative;*/
    width: 80%;
	    
}
.dsrow:after{
	content:"";
	display: table;
	clear: both;
}

.dsformcontent, .dscontent {
	font-size: 120%;
  width: 50%;
  margin: 0px auto;
  padding: 20px;
  border: 1px solid #B0C4DE;
  background: white;
  border-radius: 0px 0px 10px 10px;
}
.tr{ padding:0px;}
.input-group {
  margin: 10px 0px 10px 0px;
}
.input-group label {
  display: block;
  text-align: left;
  margin: 3px;
}
.input-group input {
  height: 30px;
  width: 50%;
  padding: 5px 10px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid gray;
}
.btn {
  padding: 10px;
  font-size: 15px;
  color: white;
  background: #fcba03;
  border: none;
  border-radius: 5px;
}
.error {
  width: 92%; 
  margin: 0px auto; 
  padding: 10px; 
  border: 1px solid #a94442; 
  color: #a94442; 
  background: #f2dede; 
  border-radius: 5px; 
  text-align: left;
}
.success {
  color: #3c763d; 
  background: #dff0d8; 
  border: 1px solid #3c763d;
  margin-bottom: 20px;
}

